# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

include:
  - project: sysadmin/ci-utilities
    file:
      - /gitlab-templates/linux-qt6.yml
      - /gitlab-templates/freebsd-qt6.yml
      - /gitlab-templates/windows-qt6.yml
      - /gitlab-templates/flatpak.yml
      - /gitlab-templates/craft-windows-x86-64-qt6.yml
      - /gitlab-templates/snap-snapcraft-lxd.yml